<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="dataConfiguration" type="Microsoft.Practices.EnterpriseLibrary.Data.Configuration.DatabaseSettings, Microsoft.Practices.EnterpriseLibrary.Data, Version=5.0.414.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" requirePermission="true"/>
    <section name="loggingConfiguration" type="Microsoft.Practices.EnterpriseLibrary.Logging.Configuration.LoggingSettings, Microsoft.Practices.EnterpriseLibrary.Logging, Version=5.0.414.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" requirePermission="true"/>
  </configSections>
  <!--日志配置-->

  <!--<dataConfiguration defaultDatabase="DefaultDB">
    <providerMappings>
      <add name="MySql.Data.MySqlClient"
      databaseType="EntLibContrib.Data.MySql.MySqlDatabase, MySqlDAAB" />
    </providerMappings>
  </dataConfiguration>-->
  
  <!--<system.data>
    <DbProviderFactories>
      <add name="My Sql Data Provider Factory"
          invariant="MySql.Data.MySqlClient"
          description="MySql"
          type="MySql.Data.MySqlClient.MySqlClientFactory" />
    </DbProviderFactories>
  </system.data>-->
  
  <connectionStrings>
    <!--<add name="DefaultDB" connectionString="Data Source=172.19.20.65;
                       Initial Catalog=HL7_Platform;
                       Persist Security Info=True;
                       Integrated Security=False;
                       User ID=sa;Password=sa65" providerName="System.Data.SqlClient"/>

    <add name="HealthCare" connectionString="Data Source=172.19.20.65;
                       Initial Catalog=HealthCare;
                       Persist Security Info=True;
                       Integrated Security=False;
                       User ID=sa;Password=sa65" providerName="System.Data.SqlClient"/>-->

    <!--<add name="DefaultDB" connectionString="Data Source=192.9.216.131;
                       Initial Catalog=HL7_Platform;
                       Persist Security Info=True;
                       Integrated Security=False;
                       User ID=sa;Password=SIjdrmyy2015" providerName="System.Data.SqlClient"/>-->

    <!--<add name="HealthCare2" connectionString="Data Source=192.9.216.131;
                       Initial Catalog=HealthCare; 
                       User ID=sa;Password=SIjdrmyy2015" providerName="System.Data.SqlClient"/>-->
    <add name="HealthCare2" connectionString="Data Source=192.168.38.157;
                       Initial Catalog=HealthCare; 
                       User ID=sa;Password=SIjdrmyy2015" providerName="System.Data.SqlClient"/>
    <add name="DefaultDB" connectionString="server=localhost;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topproemr" providerName="MySql.Data.MySqlClient"/>

    <add name="HealthCare" connectionString="server=localhost;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topprohl7" providerName="MySql.Data.MySqlClient"/>
    <!--<add name="DefaultDB" connectionString="server=192.168.0.177;port=3306;
                       User ID=root;Password=87357900;Charset=utf8;database=topproemr" providerName="MySql.Data.MySqlClient"/>

    <add name="HealthCare" connectionString="server=192.168.0.177;port=3306;
                       User ID=root;Password=87357900;Charset=utf8;database=topprohl7" providerName="MySql.Data.MySqlClient"/>-->
    <!--测试库-->
    <!--<add name="DefaultDB" connectionString="server=192.9.216.227;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topproemr" providerName="MySql.Data.MySqlClient"/>

    <add name="HealthCare" connectionString="server=192.9.216.227;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topprohl7" providerName="MySql.Data.MySqlClient"/>-->
    <!--正式库-->
    <!--<add name="DefaultDB" connectionString="server=192.9.216.224;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topproemr" providerName="MySql.Data.MySqlClient"/>

    <add name="HealthCare" connectionString="server=192.9.216.224;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=topprohl7" providerName="MySql.Data.MySqlClient"/>-->
  <add name="PFMtest" connectionString="server=localhost;port=3306;
                       User ID=root;Password=123456;Charset=utf8;database=pfm_test" providerName="MySql.Data.MySqlClient"/>
   <add name="test" connectionString="server=120.27.235.181;port=3306;
                       User ID=root;Password=xywl2021!;Charset=utf8;database=intermediate" providerName="MySql.Data.MySqlClient"/>
    <add name="PFMDB_Dev" connectionString="server=47.97.190.5;port=3306;
                       User ID=root;Password=zjxyxywl2021;Charset=utf8;database=imed_pfmDev" providerName="MySql.Data.MySqlClient"/>
    <add name="costTask" connectionString="server=120.27.235.181;port=3306;
                       User ID=root;Password=xywl2021!;Charset=utf8;database=cost_account" providerName="MySql.Data.MySqlClient"/>
     </connectionStrings>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
